Application: gvSIG desktop - gvSIG bugs #1690
Cancelar antes de aplicar simbologia
03/25/2013 09:40 AM - Alvaro Anguix

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2065 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

El cuadro de dialogo de simbologia dentro de propiedades de la capa (vectorial) no permite cancelar antes de aplicar. Actualmente
los cambios se aplican automaticamente en la vista incluso antes de cerrar el cuadro de dialogo.

Propuesta de acciones a realizar:

1. El boton "Cerrar" deberia cambiarse por un "cancelar" que deje sin efecto los cambios realizados desde que se abrié en cualquiera
de las pestanas.

2. El botdn "Aplicar" deberia aplicar los cambios efectuados en la configuracion en cualquiera de las pestafas.

3. El botdn "Aceptar" deberia cerrar el cuadro de didlogo aplicando los cambios efectuados en cualquiera de las pestanas.

History

#1 - 05/09/2013 02:11 PM - Manuel Madrid
- Subject changed from Aplicacion de simbologia sin confirmar "aplicarla" to Cancelar antes de aplicar simbologia
- Description updated

- Category set to Document view

#2 - 01/03/2014 01:46 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#3 - 01/16/2014 12:20 PM - Alvaro Anguix
- Target version set to 2.1.0-2218-testing

#4 - 01/16/2014 04:58 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.2.0-2311-rc2

#5 - 04/04/2014 10:34 AM - Alvaro Anguix
- Assignee deleted (Juan Lucas Dominguez)

#6 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#7 - 05/29/2015 01:40 PM - Alvaro Anguix
- Status changed from New to Won't fix
